<?php
    /**
     * Created by PhpStorm.
     * User: stes
     * Date: 07.05.18
     * Time: 15:09
     */
    
    namespace common\models;
    
    use yii\db\ActiveRecord;

    class GalleryLang extends ActiveRecord
    {
        public static function tableName()
        {
            return 'gallery_lang';
        }
    
        public function rules()
        {
            return [
                [
                    [
                        'title',
                    ],
                    'string',
                ],
            ];
        }
    
        public function attributeLabels()
        {
            return [
                'title' => \Yii::t('core', 'Title'),
            ];
        }
    }